Bug 521583 - default QA is Systems Management QA for some components
Summary: default QA is Systems Management QA for some components
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: 3.4
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 06:45 UTC by Jan Hutař
Modified: 2013-06-24 02:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-19 09:42:53 UTC


Attachments (Terms of Use)

Description Jan Hutař 2009-09-07 06:45:59 UTC
Description of problem:
Please change dafault "QA Contact:" for RHN client tools bugs to RHN
Satellite/Proxy QA <satellite-qa-list@redhat.com>. The components in question for Red Hat Enterprise Linux 5 are:

koan
perl-IO-stringy
rhnpush
spacewalk-certs-tools
spacewalk-koan
spacewalk-proxy-installer
spacewalk-ssl-cert-check
spacewalk-utils

Comment 1 Noura El hawary 2009-09-07 12:59:16 UTC
Hi Jan,

I tried to look for the components you listed for changing QA and coouldn't find them in any of the rhn products or RHEL5 , looking at the database below is where i found them

> koan
> perl-IO-stringy
> rhnpush

the above components only exist in the products "Fedora" and "Fedora EPEL"

> spacewalk-certs-tools
> spacewalk-koan
> spacewalk-proxy-installer
> spacewalk-ssl-cert-check
> spacewalk-utils  

couldn't not find them in any of the products in bugzilla

to change the fedora components you will need to contact fedora community for that.

Cheers,
Noura

Comment 2 Jan Hutař 2009-09-08 08:10:19 UTC
Hello,
all these components are now part of RHN Satellite compose and should be added to the RHEL5 & RHEL4 components list. I'm CCing Jay, who is currently my manager if you need some approval.

Comment 3 Noura El hawary 2009-09-08 13:07:56 UTC
Hi Jan,

In order to add those components to rhel5 and rhel4 in bugzilla we need you to provide the following for each of the components:

1- brief description of the component
2- Owner/Assignee off the component
3- QA contact of the component - OPTIONAL
4- CC list of the component -OPTIONAL

also release engineering are the ones who need to add those components to rhel products in bugzilla. CC'ing them in the bug.

Cheers,
Noura

Comment 4 Brandon Perkins 2009-09-08 18:45:02 UTC
Adding dgilmore as he is the RCM representative for these packages.

Comment 5 Jan Hutař 2009-10-12 12:43:16 UTC
Hello,
requested info:

0: koan
1: Network provisioning tool for virtualized and bare metal machines
2: jsherrill@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: perl-IO-stringy
1: IO-stringy Perl module
2: jpazdziora@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: rhnpush
1: Package uploader for the Red Hat Network Satellite Server
2: mmraka@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: spacewalk-certs-tools
1: Satellite/Spacewalk SSL Key/Cert Tool
2: jpazdziora@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: spacewalk-koan
1: Support package for Satellite/Spacewalk koan interaction
2: jsherrill@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: spacewalk-proxy-installer
1: Command Line Installer of Satellite/Spacewalk Proxy Server
2: msuchy@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: spacewalk-ssl-cert-check
1: Utility that checks SSL certificates for impending expiration
2: jpazdziora@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4: 

0: spacewalk-utils
1: Utilities that may be run against a Satellite/Spacewalk server
2: mmraka@redhat.com
3: RHN Satellite/Proxy QA <satellite-qa-list@redhat.com>
4:

Comment 6 Noura El hawary 2009-10-13 10:50:38 UTC
Hi Dennis,

Can you please add the components listed in the previous comments to RHEL4 and RHEL5 products in bugzilla. 

Thanks,
Noura

Comment 7 Noura El hawary 2009-10-13 10:52:44 UTC
Hi Jan,

for a quick processing of your request, maybe it is a good idea to create a ticket for release-engineering in rt with the list of components you provided as they are the ones who are responsible for RHEL product in bugzilla.

Cheers,
Noura

Comment 8 Dennis Gregorovic 2009-10-13 12:35:15 UTC
(In reply to comment #2)
> Hello,
> all these components are now part of RHN Satellite compose and should be added
> to the RHEL5 & RHEL4 components list. I'm CCing Jay, who is currently my
> manager if you need some approval.  

Why would these get added to the RHEL component lists when they're part of Satellite?  There's a separate "Red Hat Network Satellite" product.

Comment 9 David Lawrence 2009-10-30 18:10:40 UTC
Ping any new information on this issue?

Comment 10 David Lawrence 2010-01-15 16:56:02 UTC
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this bug will need to be re-verified against the new release. With
the updated code this bug may no longer be relevant or may have been fixed in
the new code. Updating bug version to 3.4.

Comment 11 Jan Hutař 2010-01-19 09:42:53 UTC
(In reply to comment #8)
> Why would these get added to the RHEL component lists when they're part of
> Satellite?  There's a separate "Red Hat Network Satellite" product.    

Eh, you are right, thanks. Closing this now.


Note You need to log in before you can comment on or make changes to this bug.